{
  "paths": [
    {
      "_path": "bin/atlas",
      "path_type": "hardlink",
      "sha256": "43560dce9111f634ebc9af3c8c44ecc5ee07a1e76fc51c14e83fe6a78d86e0ac",
      "size_in_bytes": 9088784
    }
  ],
  "paths_version": 1
}